[SCREEN]
Mask=mask.jpg
Main=normal.jpg
Down=down.jpg
Over=over.jpg
Disabled=disable.jpg
[BUTTONINFO]
1=BUTTON_POWER,147,1056,79,82,Exit,FALSE,
2=BUTTON_MINIMIZE,92,1117,42,46,Minimize Main System,FALSE,
3=BUTTON_START,991,1058,97,66,Start Menu,FALSE,
4=BUTTON_PLAYBACK,1091,1058,86,66,Execute Playback System,FALSE,
5=BUTTON_SCHEDULE,1181,1058,86,66,Schedule Configuration,FALSE,
6=BUTTON_SMART_GUARD,1270,1058,88,66,Smart Guard Configuration,FALSE,
7=BUTTON_CONFIG,1361,1058,97,66,General Setting,FALSE,
8=BUTTON_PREVIEW_AUTOSCAN,888,1038,56,54,Start/Stop Auto Scan,TRUE,
9=BUTTON_PREVIEW_FULLSCREEN,888,1093,56,54,Full Screen,FALSE,
10=BUTTON_PTZ_PRESET_SET,1628,702,72,44,Add Preset Point,FALSE,
11=BUTTON_PTZ_PRESET_GO,1783,702,72,44,Go to Preset Point,FALSE,
12=BUTTON_PTZ_AUTO_FOCUS,1712,1033,66,70,Auto Focus,FALSE,
13=BUTTON_PTZ_FOCUS_NEAR,1787,1033,66,70,Focus Near,FALSE,
14=BUTTON_PTZ_FOCUS_FAR,1637,1033,66,70,Focus Far,FALSE,
15=BUTTON_PTZ_ZOOM_WIDE,1628,769,72,44,Zoom Wide,FALSE,
16=BUTTON_PTZ_ZOOM_TELE,1783,769,72,44,Zoom Tele,FALSE,
17=BUTTON_PTZ_UP,1731,852,29,20,,FALSE,
18=BUTTON_PTZ_UPRIGHT,1793,856,24,22,,FALSE,
19=BUTTON_PTZ_RIGHT,1793,904,25,41,,FALSE,
20=BUTTON_PTZ_DOWNRIGHT,1791,975,23,24,,FALSE,
21=BUTTON_PTZ_DOWN,1729,980,27,23,,FALSE,
22=BUTTON_PTZ_DOWNLEFT,1674,975,21,22,,FALSE,
23=BUTTON_PTZ_LEFT,1666,903,26,41,,FALSE,
24=BUTTON_PTZ_UPLEFT,1676,855,23,21,,FALSE,
25=BUTTON_PTZ_HOME,1699,879,90,94,Home,FALSE,
[RADIOBTNINFO]
1=BUTTON_PREVIEW_WINDOW_1,528,1038,56,54,,TRUE,
2=BUTTON_PREVIEW_WINDOW_2,585,1038,56,54,,FALSE,
3=BUTTON_PREVIEW_WINDOW_3,643,1038,56,54,,FALSE,
4=BUTTON_PREVIEW_WINDOW_4,702,1038,56,54,,FALSE,
5=BUTTON_PREVIEW_WINDOW_5,528,1093,56,54,,FALSE,
6=BUTTON_PREVIEW_WINDOW_6,585,1093,56,54,,FALSE,
7=BUTTON_PREVIEW_WINDOW_7,643,1093,56,54,,FALSE,
8=BUTTON_PREVIEW_WINDOW_8,702,1093,56,54,,FALSE,
9=BUTTON_PREVIEW_WINDOW_9,792,1038,54,54,,FALSE,
10=BUTTON_PREVIEW_WINDOW_10,792,1093,54,54,,FALSE,
11=BUTTON_PREVIEW_WINDOW_11,349,1038,71,54,,FALSE,
12=BUTTON_PREVIEW_WINDOW_12,423,1038,71,54,,FALSE,
13=BUTTON_PREVIEW_WINDOW_13,349,1093,71,54,,FALSE,
14=BUTTON_PREVIEW_WINDOW_14,423,1093,71,54,,FALSE,

[WINDOWINFO]
WindowScreen=44,52,1520,952
WindowStatus=1634,264,215,397
WindowCrystal=1758,46,64,64
WindowPTZPanel=1614,691,256,417
Logo=1657,49,163,74
MenuPresetSet=1628,744
MenuPresetGo=1783,745
MenuConfig=1361,1058
MenuMonitor=991,1057
MenuRTLOffset=97
PresetMenuRTLOffset=72
